Update für das "Wetterwarnungen vom DWD" Plugin!

1
5 Mar

Hallo zusammen,

ich möchte euch informieren, dass eine neue Version (1.3.0) des "Wetterwarnungen vom DWD" Plugins verfügbar ist, speziell für das WSC 6.0.

Diese Aktualisierung beinhaltet keine neuen Features, sondern vielmehr Anpassungen, die speziell auf das WSC 6.0 zugeschnitten sind. Das Plugin wurde optimiert, um eine reibungslose Integration und Leistung auf der neuen Plattform zu gewährleisten.

Bitte beachtet, dass ab Version 1.3.0 des Plugins keine Updates von älteren Versionen möglich sind.
Dies liegt daran, dass sich der Paketbezeichner geändert hat, was eine Neuinstallation erfordert.
Wir empfehlen daher, dass alle Benutzer, die ältere Versionen des Plugins verwenden, auf die neueste Version aktualisieren, um von den neuesten Funktionen und Verbesserungen zu profitieren.

Das Paket ist jetzt auf dem Paketserver verfügbar.

Gruß Marco

6 Mar

Tach,

wie sieht es eigentlich damit aus, das DSGVO konform einzubinden, was muss man gegeben falls im Datenschutz etwas ergänzen?

MfG HTMH